/*首页*/
/*轮播图*/
.index .banner{
	width: 100%;
	height: 375px;
 	background-color: #EEE;
	margin-top:40px;
	}
.index .banner .banner_img{
	width:100%;
	height:374px;
	position:absolute;
	top:165px;
	background-size: cover !important;
	}
.index .banner .hide{
	display:none;
	}
.index .banner_cur{
	position:absolute;
	top:433px;
	height:8px;
	width:100%;
	}
.index .banner_cur ul{
	list-style:none;
	margin:0 0;
	padding:0 0;
	display:table;
	height:8px;
	position:relative;
	/*left:50%;
	margin-left:-69px;*/
	}
.index .banner_cur ul li{
	height:8px;
	line-height:8px;
	width:8px;
	float:left;
	margin-left:8px;
	background:#ccc;
	-moz-border-radius: 4px;      /* Gecko browsers */
    -webkit-border-radius:4px;   /* Webkit browsers */
    border-radius:4px;
	cursor:pointer;            /* W3C syntax */
	}
.index .banner_cur ul .on{
	background:#0f325c;
	}

.index .banner_titlebg{
	position:relative;
	z-index:9;
	margin-top:-62px;
	width:100%;
	background:url('../../image/index/banner_bg.png') repeat center;
	}
.index .banner_titlebg div{
	width:922px;
	height:62px;
	line-height:62px;
	display:none;
	font-size:18px;
	color:#ffffff;
	text-align:left;
	}
.index .banner_titlebg .on{
	display:table;
	}
	
/*学院新闻公告*/
.index .part2{
	width:1018px;
	height:550px;
	text-align:left;
	}
.index .part2 .news{
	float:left;
	/*width:676px;
	height:550px;*/
	width:100%;
	height:350px;
	}

.index .part2 .line1{
	height:3px;
	width:100%;
	background:url('../../image/index/news_line.png') repeat;
	}


.index .essay .ul1{
	list-style:none;
	padding:0 0;
	margin:0 0;
	margin-left:-50px;
	display:table;
	width:1280px;
	height:284px;
	}
.index .essay .ul1 li{
	float:left;
	margin-left:50px;
	width:307px;
	height:284px;
	}	
.index .essay .ul1 li .nimg,.index .essay .ul1 li img{
	width:307px;
	height:223px;
	}
.index .essay .ul1 li .ntitle{
	font-size:16px;
	color:#323232;
	height:26px;
	line-height:26px;
	/*overflow:hidden;*/
	width:307px;
	margin-top:14px;
	}
.index .essay .ul1 li .ndesc{
	font-size:12px;
	color:#323232;
	height:120px;
	line-height:24px;
	overflow:hidden;
	width:307px;
	margin-top:13px;
	}
.index .part2 .news .ul2{
	list-style:none;
	padding:0 0;
	margin:0 0;
	display:table;
	width:694px;
	height:60px;
	position:relative;
	left:-14px;
	}
.index .part2 .news .ul2 li{
	float:left;
	margin-left:32px;
	width:198px;
	height:30px;
	font-size:16px;
	color:#323232;
	line-height:30px;
	background:url('../../image/index/news_li.png') no-repeat left;
	text-indent:26px;
	overflow:hidden;
	}		

.index .part2 .notice{
	float:right;
	width:273px;
	height:550px;
	}
.index .part2 .notice .ptitle{
	height:54px;
	width:273px;
	background:url('../../image/index/notice.png') no-repeat left;
	text-align:left;
	color:#323232;
	}
.index .part2 .line2{
	height:3px;
	width:273px;
	background:url('../../image/index/notice_line.png') repeat;
	}
.index .part2 .notice ul{
	list-style:none;
	padding:0 0;
	margin:0 0;
	display:table;
	width:273px;
	height:392px;
	overflow:hidden;
	}
.index .part2 .notice ul li{
	float:left;
	margin-left:0px;
	width:273px;
	height:28px;
	font-size:12px;
	color:#323232;
	line-height:28px;
	background:url('../../image/index/notice_li.png') no-repeat left;
	text-indent:20px;
	overflow:hidden;
	}
.index .part2 .notice .more{
	margin-top:20px;
	color:#003264;
	font-size:14px;
	float:right;
	background:url('../../image/index/notice_li.png') no-repeat left;
	text-indent:18px;
	}
	
.index .essay{
	width:100%;
	margin-top:-135px;
	}
.index .essay .box{
	width:1018px;
	/*height:550px;*/
	text-align:left;
	}
.index .essay .ptitle{
	height:104px;
	width:100%;
	text-align:center;
	}
.index .essay .ptitle .ptitle_bg{
	height:54px;
	width:100%;
	}
.index .essay .box .line{
	margin-top:-14px;
	height:16px;
	width:100%;
	background:url('../../image/part_titleline.png') no-repeat center;
	}
.index .essay .box .more{
	margin-top:20px;
	color:#003264;
	font-size:14px;
	float:right;
	background:url('../../image/index/notice_li.png') no-repeat left;
	text-indent:18px;
	}
.index .essay .box .news_list ul{
	list-style:none;
	padding:0 0;
	margin:0 0;
	display:table;
	width:1018px;
	}
.index .essay .box .news_list ul li{
	float:left;
	width:1018px;
	height:34px;
	line-height:34px;
	background:url('../../image/xynews/lihead.png') no-repeat;
	background-position:0px 11px;
	text-indent:40px;
	}
.index .essay .box .news_list ul li .title{
	float:left;
	color:#323232;
	font-size:16px;
	width:880px;
	height:34px;
	overflow:hidden;
	}
.index .essay .box .news_list ul li .time{
	float:right;
	color:#323232;
	font-size:12px;
	}
.index .essay .box .notice_ul li{
	background:url('../../image/index/notice_li.png') no-repeat !important;
	background-position:0px 11px !important;
}
.index .essay .box .notice_ul li .title{
	width:100% !important;
	}	

/*参访指南*/
.index .part3{
	width:100%;
	height:250px;
	background:#faf9f9;
	}
.index .part3 .box{
	width:1018px;
	height:250px;
	text-align:left;
	}
.index .part3 .ptitle{
	height:104px;
	width:100%;
	text-align:center;
	}
.index .part3 .ptitle .ptitle_bg{
	height:54px;
	width:100%;
	}
.index .part3 .box .line{
	margin-top:-14px;
	height:16px;
	width:100%;
	background:url('../image/part_titleline.png') no-repeat center;
	}
.index .part3 .box ul{
	list-style:none;
	padding:0 0;
	margin:0 0;
	display:table;
	width:1018px;
	height:84px;
	}
.index .part3 .box ul li{
	float:left;
	width:500px;
	height:42px;
	font-size:14px;
	color:#646464;
	line-height:42px;
	}
	
/*about 历史沿革*/
.history ul{
	list-style:none;
	padding:0 0;
	margin:0 0;
	display:table;
	width:675px;
	}
.history ul li{
	width:675px;
	/*height:126px;*/
	border-left:1px solid #326ba4;
	}
.history ul li:last-child{border-left:0px !important;}
.history ul li .time{
	color:#326ba4;
	font-size:18px;
	width:120px;
	height:18px;
	line-height:18px;
	background:url('../../image/history/yuan.png') no-repeat left;
	text-indent:25px;
	float:left;
	position:relative;
	left:-6px;
	top:-5px;
	}
.history ul li .content{
	width:550px;
	/*height:118px;*/
	line-height:28px;
	color:#323232;
	font-size:14px;
	float:left;
	position:relative;
	top:-12px;
	margin-bottom:50px;
	}
/*组织机构*/
.organization img{
	width:659px;
	height:771px;
}

/*新闻列表*/
.news_list{
	width:675px;
}
.news_list ul{
	list-style:none;
	padding:0 0;
	margin:0 0;
	display:table;
	width:100%;
	}
.news_list ul li{
	float:left;
	width:100%;
	height:auto;
	line-height:28px;
	margin-bottom: 10px;
	background:url('../../image/xynews/lihead.png') no-repeat;
	background-position:0px 11px;
	text-indent:20px;
	border-bottom: 1px dashed #CBCBCB;
}
.news_list ul li .title{
	float:left;
	color:#323232;
	font-size:16px;
	width:100%;
	/*height:34px;*/
	overflow:hidden;
}
.news_list ul li .time{
	float:right;
	color:#323232;
	font-size:12px;
	}
.notice_ul li{
	background:url('../../image/index/notice_li.png') no-repeat !important;
	background-position:0px 11px !important;
}
.pagedao{
	height:36px;
	line-height:36px;
	}
.pagedao ul{
	height:36px;
	width:auto;
	list-style:none;
	float:right;
	}
.pagedao ul li{
	height:36px;
	width:36px;
	font-size:14px;
	color:#1a3148;
	background:#e9e9e9;
	float:left;
	margin-right:10px;
	text-align:center;
	cursor:pointer;
	}
.pagedao ul .on{
	background:#074d8d;
	color:#fff;
	}
.pagedao ul .none{
	background:#dddddd;
	color:#fff;
	cursor:auto;
	}
/*新闻页*/
.news_title{
	font-size:20px;
	color:#0f325c;
	text-align:center;
}
.news_time{
	font-size:16px;
	color:#0f325c;
	text-align:center;
	margin-top:30px;
	margin-bottom:50px;
}
.news_field{
	
}

/*教师列表*/

.teacher_list .tlist{
	width:672px;
	list-style:none;
	margin:0 0;
	padding:0 0;
	display:table;
	margin-bottom:50px;
	}
.teacher_list .tlist li{
	height:30px;
	line-height:30px;
	width:132px;
	font-size:14px;
	/*color:#1058a0;*/
	float:left;
	
	margin-right:36px;
	text-align:left;
	cursor:pointer;
	}
.teacher_list .tlist li a{
	color:#1058a0;
	}
.teacher_field{
	text-align:left;
}
.teacher_field .content{
	text-align:justify;
}
.teacher_field .photo{
	width:177px;
	height:232px;
	float:right;
	}
.teacher_field .photo img{
	width:177px;
	/*height:232px;*/
}
.teacher_field .content{
	margin-bottom:40px;
}